<!-- Generated template for the VerifiedInfoComponent component -->
<ion-list no-lines>

	<ion-item *ngIf="currentUser.verified == 1">
		<ion-icon name="md-checkmark-circle"></ion-icon> Email Verified 
	</ion-item>
	<ion-item *ngIf="currentUser.phone_number != null">
		<ion-icon name="md-checkmark-circle"></ion-icon> Phone Verified  
	</ion-item>
	<ion-item *ngIf="currentUser.facebook_id != null">
		<ion-icon name="md-checkmark-circle"></ion-icon> Facebook Verified 
	</ion-item>

</ion-list>
